/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * din-2014:
 *   - http://typekit.com/eulas/00000000000000007735afea
 *   - http://typekit.com/eulas/00000000000000007735afee
 *   - http://typekit.com/eulas/00000000000000007735aff1
 *   - http://typekit.com/eulas/00000000000000007735aff2
 *   - http://typekit.com/eulas/00000000000000007735aff4
 *   - http://typekit.com/eulas/00000000000000007735aff6
 * urw-din:
 *   - http://typekit.com/eulas/00000000000000007735a834
 *   - http://typekit.com/eulas/00000000000000007735a837
 *   - http://typekit.com/eulas/00000000000000007735a840
 *   - http://typekit.com/eulas/00000000000000007735a843
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-10-11 08:31:59 UTC"}*/

@import url("p8d72.css?s=1&amp;k=yyi5wdg&amp;ht=tk&amp;f=32226.32227.32228.32229.32230.32231.36599.36600.36603.36604&amp;a=1981617&amp;app=typekit&amp;e=css");

@font-face {
font-family:"din-2014";
src:url("af/570287/00000000000000007735afea/30/lee82?subset_id=2&amp;fvd=i4&amp;v=3") format("woff2"),url("af/570287/00000000000000007735afea/30/dee82?subset_id=2&amp;fvd=i4&amp;v=3") format("woff"),url("af/570287/00000000000000007735afea/30/aee82?subset_id=2&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"din-2014";
src:url("af/c2b6e5/00000000000000007735afee/30/l0b8e?subset_id=2&amp;fvd=n4&amp;v=3") format("woff2"),url("af/c2b6e5/00000000000000007735afee/30/d0b8e?subset_id=2&amp;fvd=n4&amp;v=3") format("woff"),url("af/c2b6e5/00000000000000007735afee/30/a0b8e?subset_id=2&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"din-2014";
src:url("af/2bc98d/00000000000000007735aff1/30/l5bba?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n6&amp;v=3") format("woff2"),url("af/2bc98d/00000000000000007735aff1/30/d5bba?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n6&amp;v=3") format("woff"),url("af/2bc98d/00000000000000007735aff1/30/a5bba?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n6&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"din-2014";
src:url("af/cce580/00000000000000007735aff2/30/l1f8b?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i6&amp;v=3") format("woff2"),url("af/cce580/00000000000000007735aff2/30/d1f8b?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i6&amp;v=3") format("woff"),url("af/cce580/00000000000000007735aff2/30/a1f8b?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i6&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"din-2014";
src:url("af/efa8e9/00000000000000007735aff4/30/l00e3?subset_id=2&amp;fvd=i7&amp;v=3") format("woff2"),url("af/efa8e9/00000000000000007735aff4/30/d00e3?subset_id=2&amp;fvd=i7&amp;v=3") format("woff"),url("af/efa8e9/00000000000000007735aff4/30/a00e3?subset_id=2&amp;fvd=i7&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"din-2014";
src:url("af/1fe1ce/00000000000000007735aff6/30/l3b0e?subset_id=2&amp;fvd=n7&amp;v=3") format("woff2"),url("af/1fe1ce/00000000000000007735aff6/30/d3b0e?subset_id=2&amp;fvd=n7&amp;v=3") format("woff"),url("af/1fe1ce/00000000000000007735aff6/30/a3b0e?subset_id=2&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"urw-din";
src:url("af/c3b3a1/00000000000000007735a834/30/l3eab?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n3&amp;v=3") format("woff2"),url("af/c3b3a1/00000000000000007735a834/30/d3eab?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n3&amp;v=3") format("woff"),url("af/c3b3a1/00000000000000007735a834/30/a3eab?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n3&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"urw-din";
src:url("af/1814f5/00000000000000007735a837/30/laaa3?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i3&amp;v=3") format("woff2"),url("af/1814f5/00000000000000007735a837/30/daaa3?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i3&amp;v=3") format("woff"),url("af/1814f5/00000000000000007735a837/30/aaaa3?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i3&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"urw-din";
src:url("af/5f44f1/00000000000000007735a840/30/laf99?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i5&amp;v=3") format("woff2"),url("af/5f44f1/00000000000000007735a840/30/daf99?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i5&amp;v=3") format("woff"),url("af/5f44f1/00000000000000007735a840/30/aaf99?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=i5&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"urw-din";
src:url("af/d96df7/00000000000000007735a843/30/le003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("woff2"),url("af/d96df7/00000000000000007735a843/30/de003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("woff"),url("af/d96df7/00000000000000007735a843/30/ae003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

.tk-din-2014 { font-family: "din-2014",sans-serif; }
.tk-urw-din { font-family: "urw-din",sans-serif; }
